<script type="text/javascript" src="libs/jquery.dragandsort.js"></script>
<script type="text/javascript">
$(document).ready(function() {
    $('#activegadgets').tableDnD({
        onDrop: function(table, row) {
			tableDnDSerialize()
			}
    });
});
</script>
<script type="text/javascript">
function MM_setTextOfTextfield(objId,x,newText) {
  with (document){ if (getElementById){
    var obj = getElementById(objId);} if (obj) obj.value = newText;
  }
}
</script>